guanqb
2022-10-26 4a06e0366686418893951f43bfdb8cab5a0108f2
src/styles/base/index.css
@@ -112,7 +112,7 @@
  flex: 1;
}
.equiment-details-box .el-dialog .el-dialog {
.equiment-details-box .el-dialog {
  margin: 0 !important;
  display: flex;
  flex-direction: column;
@@ -123,21 +123,21 @@
  transform: translate(-50%, -50%);
}
.equiment-details-box .el-dialog .el-dialog .el-dialog__body {
.equiment-details-box .el-dialog .el-dialog__body {
  flex: 1;
}
.land-details-box .el-dialog .el-dialog {
.land-details-box .el-dialog {
  margin: 0 !important;
  display: flex;
  flex-direction: column;
  width: 320px;
  height: 560px;
  width: 630px;
  height: 300px;
  top: 50%;
  left: 50% !important;
  transform: translate(-50%, -50%);
}
.land-details-box .el-dialog .el-dialog .el-dialog__body {
.land-details-box .el-dialog .el-dialog__body {
  flex: 1;
}